{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"enablePullDownRefresh": true
			}
		},
		{
			"path" : "pages/invest/invest",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/mine",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/basicInfo/basicInfo",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/feedback/feedback",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/commentReply/commentReply",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/investPreference/investPreference",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/index/eventDetails/eventDetails",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/invest/investDetails/investDetails",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/vip/vip",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/vipMeal/vipMeal",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/index/stockDetails/stockDetails",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/index/conceptDetails/conceptDetails",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		}
	],
	"globalStyle": {
		"navigationStyle": "custom",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"custom": true,
		"list": [
			{
				"iconPath": "",
				"selectedIconPath": "",
				"text": "首页",
				"pagePath": "pages/index/index"
			},
			{
				"iconPath": "",
				"selectedIconPath": "",
				"text": "投资",
				"pagePath": "pages/invest/invest"
			},
			{
				"iconPath": "",
				"selectedIconPath": "",
				"text": "我的",
				"pagePath": "pages/mine/mine"
			}
		]
	},
	"uniIdRouter": {}
}
